[Map431]
Particles="Maps\ps_poland"
StageName="Inland Road 2022"
TrackName="Maps\431-Inland Road\track-431"
Length=5.6
Author=AJNZ
CountryCode=NZ
SplashScreen="Textures\Splash\431-Inland_Road_2022.dds"
Tyre=3
